versions.h File Reference
`#include <msgpack/predef/version_number.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_HW_SIMD_PPC_VMX_VERSION MSGPACK_VERSION_NUMBER(1, 0, 0)
#define | MSGPACK_HW_SIMD_PPC_VSX_VERSION MSGPACK_VERSION_NUMBER(1, 1, 0)
#define | MSGPACK_HW_SIMD_PPC_QPX_VERSION MSGPACK_VERSION_NUMBER(2, 0, 0)

## Macro Definition Documentation

## MSGPACK_HW_SIMD_PPC_QPX_VERSION

#define MSGPACK_HW_SIMD_PPC_QPX_VERSION MSGPACK_VERSION_NUMBER(2, 0, 0)

## MSGPACK_HW_SIMD_PPC_VMX_VERSION

#define MSGPACK_HW_SIMD_PPC_VMX_VERSION MSGPACK_VERSION_NUMBER(1, 0, 0)

## MSGPACK_HW_SIMD_PPC_VSX_VERSION

#define MSGPACK_HW_SIMD_PPC_VSX_VERSION MSGPACK_VERSION_NUMBER(1, 1, 0)